# $torrent.state

Returns state of torrent (Stopped, Stalled, Seeding, Downloading)

Usage

    $torrent.state <torrent_number>

Description
Returns state of torrent (Stopped, Stalled, Seeding, Downloading) Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.state <torrent_number>

See also
torrent client documentation,

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Dec 28 16:04:55 2011